{
    num: 210,
    accuracy: 100,
    basePower: 40,
    basePowerCallback(pokemon, target, move) {
        if (!pokemon.volatiles["furycutter"] || move.hit === 1) {
            pokemon.addVolatile("furycutter");
        }
        const bp = this.clampIntRange(move.basePower * pokemon.volatiles["furycutter"].multiplier, 1, 160);
        this.debug("BP: " + bp);
        return bp;
    },
    category: "Physical",
    name: "Fury Cutter",
    pp: 20,
    priority: 0,
    flags: { contact: 1, protect: 1, mirror: 1, metronome: 1, slicing: 1 },
    condition: {
        duration: 2,
        onStart() {
            this.effectState.multiplier = 1;
        },
        onRestart() {
            if (this.effectState.multiplier < 4) {
                this.effectState.multiplier <<= 1;
            }
            this.effectState.duration = 2;
        }
    },
    secondary: null,
    target: "normal",
    type: "Bug",
    contestType: "Cool"
}
